<content-header name="Ciclo de Pagamentos" small="Cadastro"></content-header>

<section class="content">
	<div class="nav-tabs-custom" ng-controller="BillingCycleCtrl as bcCtrl">
		<ul class="nav nav-tabs">
			<li ng-class="{active: bcCtrl.tabList}" ng-if="bcCtrl.tabList">
				<a href data-target="#tabList" data-toggle="tab">
				<i class="fa fa-bars"></i> Lista
				</a>
			</li>
			<li ng-if="bcCtrl.tabCreate">
				<a href data-target="#tabCreate" data-toggle="tab">
				<i class="fa fa-plus"></i> Incluir
				</a>
			</li>
			<li ng-if="bcCtrl.tabUpdate" ng-class="{active: bcCtrl.tabUpdate}">
				<a href data-target="#tabUpdate" data-toggle="tab">
				<i class="fa fa-pencil"></i> Alterar
				</a>
			</li>
			<li ng-if="bcCtrl.tabDelete" ng-class="{active: bcCtrl.tabDelete}">
				<a href data-target="#tabDelete" data-toggle="tab">
				<i class="fa fa-trash-o"></i> Excluir
				</a>
			</li>
		</ul>
		<div class="tab-content">
			<div class="tab-pane" id="tabList" ng-include="'billingCycle/list.html'"
				ng-class="{active: bcCtrl.tabList}" ng-if="bcCtrl.tabList"></div>
			<div class="tab-pane" id="tabCreate" ng-include="'billingCycle/form.html'"
				ng-if="bcCtrl.tabCreate"></div>
			<div class="tab-pane" id="tabUpdate" ng-include="'billingCycle/form.html'"
				ng-class="{active: bcCtrl.tabUpdate}" ng-if="bcCtrl.tabUpdate"></div>
			<div class="tab-pane" id="tabDelete" ng-include="'billingCycle/form.html'"
				ng-class="{active: bcCtrl.tabDelete}" ng-if="bcCtrl.tabDelete"></div>
		</div>
	</div>
</section>